{
  "id": "a1-182-melmetal",
  "name": "Melmetal",
  "card_type": "pokemon",
  "hp": 130,
  "pokemon_type": "metal",
  "stage": "stage_1",
  "variant": "normal",
  "retreat_cost": 3,
  "set_id": "a1",
  "rarity": "rare",
  "evolves_from": "Meltan",
  "attacks": [
    {
      "name": "Heavy Impact",
      "cost": [
        "metal",
        "metal",
        "metal",
        "colorless"
      ],
      "damage": 120,
      "damage_display": "120"
    }
  ],
  "abilities": [
    {
      "name": "Hard Coat",
      "effect_id": "unimplemented",
      "effect_description": "This Pokémon takes −20 damage from attacks."
    }
  ],
  "weakness": {
    "energy_type": "fire",
    "value": 20
  },
  "illustrator": "Kouki Saitou",
  "image_path": "a1/182-melmetal.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/182-melmetal.webp"
}